type=armor
matchItems=chainmail_helmet chainmail_chestplate chainmail_leggings chainmail_boots
texture.chainmail_layer_1=vines_layer_1
texture.chainmail_layer_2=vines_layer_2
nbt.display.Name=regex:^\u00a7a.* of Vines$